@charset "UTF-8";
html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size-adjust: 0.525;
  font-size: 62.5%;
}

body,
input,
textarea,
select,
button {
  color: #333;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Arial, Helvetica, "sans-serif";
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
  -webkit-font-feature-settings: "pkna";
          font-feature-settings: "pkna";
  letter-spacing: 0.08em;
  -webkit-font-smoothing: antialiased;
}

@media all and (-ms-high-contrast: none) {
  body,
  input,
  textarea,
  select,
  button {
    font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
}
input,
textarea,
select,
button {
  font-size: 1.6rem;
  outline: none;
}

a,
button {
  color: #3381a9;
  text-decoration: underline;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a:hover,
button:hover {
  opacity: 0.8;
}

button {
  background: transparent;
}

button:hover {
  cursor: pointer;
}

@media screen and (max-width: 374px) {
  body {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 688px) {
  body {
    font-size: 1.6rem;
  }
  input,
  textarea,
  select,
  button {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1260px) {
  body {
    font-size: 1.8rem;
  }
  input,
  textarea,
  select,
  button {
    font-size: 1.8rem;
  }
}
*::-moz-selection {
  background-color: #3381a9;
  color: #fff;
}
*::selection,
-webkit-tap-highlight-color {
  background-color: #3381a9;
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 700;
}

/*
layout
-------------------*/
.wrapper {
  width: 91%;
  margin-left: auto;
  margin-right: auto;
}

.wrapper-m {
  width: 91%;
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
}

.wrapper-s {
  width: 91%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.section-block {
  padding-top: 5em;
  padding-bottom: 5em;
}

.section-block.pb0 {
  padding-bottom: 0;
}

.section-block.pt0 {
  padding-top: 0;
}

.inlineblock {
  display: inline-block;
}

.block {
  display: block;
}

@media screen and (max-width: 687px) {
  .forpc {
    display: none;
  }
}
@media screen and (min-width: 688px) {
  .section-block {
    padding-top: 6.3em;
    padding-bottom: 6.3em;
  }
  .forsp {
    display: none;
  }
}
@media screen and (min-width: 990px) {
  .wrapper,
  .wrapper-m,
  .wrapper-s {
    width: 84%;
  }
}
/* column */
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2em 4%;
}

.col38,
.col48,
.col58 {
  width: 100%;
}

@media screen and (min-width: 990px) {
  .col38 {
    width: 38%;
  }
  .col48 {
    width: 48%;
  }
  .col58 {
    width: 58%;
  }
}
/*
parts
-------------------*/
.img-fix {
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}

.img-fit {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-backface-visibility: hidden;
}

.contents-paragraph {
  padding-top: 1em;
  line-height: 2;
  -webkit-font-feature-settings: "pkna";
          font-feature-settings: "pkna";
  letter-spacing: 0.08em;
}
.contents-paragraph:first-of-type {
  padding-top: 0;
}

.contents-list {
  margin-top: 1em;
}

.contents-list li {
  margin-left: 1em;
  margin-top: 0.4em;
  list-style: disc outside;
}

.contents-list:first-of-type,
.contents-list li:first-of-type {
  margin-top: 0;
}

ul.nomal li {
  list-style: disc outside;
  margin: 0.5em 0 0.5em 1em;
}

ol.nomal li {
  list-style: decimal outside;
  margin: 0.5em 0 0.5em 1em;
}

.bgf {
  background-color: #fff;
}

.bg1 {
  background-color: #f3f3f3;
}

.bgb {
  background-color: #ddf9fe;
}

.fcf {
  color: #fff;
}

.fce {
  color: #dd2e3a;
}

.fcsub {
  color: #e9536f;
}

.fckey {
  color: #3bb2c6;
}

.mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
}

.rubik {
  font-family: "Rubik", sans-serif;
  font-weight: 700 !important;
}

.mark {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}

.marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50%, #fff));
  background: linear-gradient(rgba(255, 255, 255, 0) 50%, #fff 50%);
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

.tar {
  text-align: right;
}

.bold {
  font-weight: 700;
}

.nomal {
  font-weight: 400;
}

.sup {
  font-size: 60%;
  vertical-align: top;
}

.fz75 {
  font-size: 75%;
}

.fz87 {
  font-size: 87.5%;
}

.fz112 {
  font-size: 112.5%;
}

.fz125 {
  font-size: 125%;
}

.fz137 {
  font-size: 137.5%;
}

.fz150 {
  font-size: 150%;
}

.fz166 {
  font-size: 166%;
}

.fz175 {
  font-size: 175%;
}

.fz187 {
  font-size: 187.5%;
}

.fz200 {
  font-size: 200%;
}

.fz225 {
  font-size: 225%;
}

.fz287 {
  font-size: 287.5%;
}

.mb05 {
  margin-bottom: 0.5em;
}

.mb1 {
  margin-bottom: 1em;
}

.mb2 {
  margin-bottom: 2em;
}

.mb3 {
  margin-bottom: 3em;
}

.mb4 {
  margin-bottom: 4em;
}

.mb5 {
  margin-bottom: 5em;
}

.mb6 {
  margin-bottom: 6em;
}

.mb7 {
  margin-bottom: 7em;
}

.mb8 {
  margin-bottom: 8em;
}

.mb9 {
  margin-bottom: 9em;
}

.mb10 {
  margin-bottom: 10em;
}

.mt05 {
  margin-top: 0.5em;
}

.mt1 {
  margin-top: 1em;
}

.mt2 {
  margin-top: 2em;
}

.mt3 {
  margin-top: 3em;
}

.mt4 {
  margin-top: 4em;
}

.mt5 {
  margin-top: 5em;
}

.mt6 {
  margin-top: 6em;
}

.mt7 {
  margin-top: 7em;
}

.mt8 {
  margin-top: 8em;
}

.mt9 {
  margin-top: 9em;
}

.mt10 {
  margin-top: 10em;
}

@media screen and (max-width: 420px) {
  .phone-info {
    font-size: 3vw;
  }
}
@media screen and (min-width: 990px) {
  .pc-break:before {
    content: "\a";
    white-space: pre;
  }
}
@media screen and (max-width: 989px) {
  .sp-break:before {
    content: "\a";
    white-space: pre;
  }
}
/*
common
-------------------*/
/* header */
.section-header-wavy {
  font-weight: 700;
  padding-bottom: 1em;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  position: relative;
  z-index: 0;
}
.section-header-wavy::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  pointer-events: none;
  width: 7em;
  height: 0.3em;
  bottom: 0;
  left: 0;
  background-image: url("../img/wave_blue.png");
  background-repeat: repeat-x;
  background-size: auto 0.3em;
}
.section-header-wavy.tac::before {
  left: calc(50% - 3.5em);
}
.section-header-wavy.fcf::before {
  background-image: url("../img/wave_white.png");
}
.section-header-line {
  font-weight: 700;
  padding-bottom: 1em;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  position: relative;
  z-index: 0;
}
.section-header-line::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  pointer-events: none;
  width: 3.5em;
  height: 0;
  bottom: 0;
  left: 0;
  border-top: #3bb2c6 3px solid;
}
.section-header-line.tac::before {
  left: calc(50% - 1.75em);
}
.section-header-line.fcf::before {
  border-top-color: #fff;
}
.section-header-border {
  display: block;
  border-bottom: #ccc 1px solid;
}

/* btn */
.btn {
  display: inline-block;
  min-width: 12em;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  text-decoration: none;
  font-weight: 700;
  padding: 0.8em 2em;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn.primary {
  background-color: #fff;
  border: #3bb2c6 3px solid;
  color: #3bb2c6;
}
.btn.secondary {
  background-color: #e9536f;
  color: #fff;
}
.btn.back {
  background-color: #e6e6e6;
}
.btn.back:hover {
  background-color: #d6d6d6;
}

/* wave */
.wave {
  display: inline;
  padding-bottom: 0.3em;
  line-height: 1.8;
  background-image: url("../img/wave_blue.png");
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: auto 0.3em;
}
.wave.white {
  background-image: url("../img/wave_white.png");
}

/* phone */
.dialbtn {
  cursor: text;
  display: block;
  text-decoration: none;
}
.dialbtn:hover {
  opacity: 1;
}

.phone-dial {
  display: block;
}
.phone-dial-ttl {
  display: inline-block;
  padding-right: 0.5em;
}
.phone-dial-num {
  display: inline-block;
  font-size: 200%;
}

.phone-info {
  display: block;
  font-size: 81.25%;
  text-align: center;
}

@media screen and (max-width: 687px) {
  .dialbtn {
    border: #333 1px solid;
    cursor: pointer;
    padding: 0.8em;
  }
}
/* table */
.basic-table {
  width: 100%;
  border-collapse: collapse;
  border-top: #ccc 1px solid;
}
.basic-table > * > tr > th,
.basic-table > * > tr > td {
  border-bottom: #ccc 1px solid;
  padding: 1.2em 0;
  vertical-align: top;
}
.basic-table > * > tr > th {
  padding-right: 1em;
  font-weight: 700;
}

/* block */
.round {
  border-radius: 5px;
}

.trim {
  overflow: hidden;
}

.padding {
  padding: 1.5em;
}
.padding-s {
  padding: 1em;
}
@media screen and (min-width: 990px) {
  .padding {
    padding: 2em 3em;
  }
  .padding-s {
    padding: 1.5em;
  }
}

/* shadow */
.shadow {
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

/*
header
-------------------*/
.header {
  width: 100%;
  z-index: 5999;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 0;
}
.header-logo {
  width: min(48%, 200px);
}
@media screen and (min-width: 990px) {
  .header {
    padding: 10px 0;
  }
}

/*
footer
-------------------*/
.footer {
  background-color: #3381a9;
  color: #fff;
  padding: 3em 0;
  font-size: 87.5%;
  text-align: center;
}
.footer-nav {
  margin-bottom: 1.5em;
}
.footer-nav a {
  color: #fff;
  text-decoration: none;
}
.footer-copy {
  color: #b7ceda;
  font-size: 68.75%;
}
@media screen and (min-width: 990px) {
  .footer-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3em;
  }
  .footer-nav li {
    position: relative;
    z-index: 0;
  }
  .footer-nav li:not(:first-child)::before {
    content: "|";
    display: inline-block;
    position: absolute;
    left: -1.5em;
  }
}

/*
modal
-------------------*/
.remodal-overlay {
  background: rgba(0, 0, 0, 0.8);
}

.remodal-wrapper {
  padding: 40px 10px 0;
}
.remodal-wrapper::before {
  content: "\f00d";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 2rem;
  color: #fff;
  display: block;
  position: absolute;
  top: 5px;
  right: 10px;
  width: 2rem;
  height: 2rem;
  cursor: pointer;
}
@media only screen and (min-width: 760px) {
  .remodal-wrapper {
    padding: 10px 10px 0;
  }
}
@media only screen and (min-width: 990px) {
  .remodal-wrapper::before {
    top: 2vw;
    right: 2vw;
    font-size: 2rem;
  }
}

.remodal {
  text-align: left;
  max-height: calc(100vh - 50px);
  overflow-y: auto;
}
@media only screen and (min-width: 760px) {
  .remodal {
    max-height: calc(100vh - 20px);
  }
}

/*
contents
-------------------*/
/* fixed */
.fixed-cta {
  background-color: #e9536f;
  background-image: url("../img/cta_ico.png");
  background-repeat: no-repeat;
  background-position: 1.2em 50%;
  background-size: 2.5em auto;
  border-radius: 5px 5px 0 0;
  color: #fff;
  display: block;
  font-weight: 700;
  line-height: 1;
  padding: 1.2em 0 1.2em 3em;
  text-align: center;
  text-decoration: none;
  width: 18em;
  position: fixed;
  bottom: -150px;
  right: 4.5%;
}
.fixed-cta:hover {
  opacity: 1;
  background-color: #f48499;
}
.fixed-cta.fixed {
  bottom: 0;
}
@media screen and (min-width: 990px) {
  .fixed-cta {
    background-position: 1.8em 50%;
    background-size: 2em auto;
    width: 20em;
    right: 8%;
  }
}

/* keyvisual */
.keyvisual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  position: relative;
  z-index: 0;
}
.keyvisual-img {
  width: calc(100% - 4.5vw);
}
.keyvisual-img .img-fix {
  width: 120%;
  max-width: initial;
  margin-left: -20%;
}
.keyvisual-img-wrapper {
  background-color: #81d0dd;
  background-image: url("../img/kv_bg.png");
  background-repeat: no-repeat;
  background-size: 500% auto;
  width: 90%;
  margin-left: auto;
  padding-top: 50px;
  border-bottom-left-radius: 5px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.keyvisual-copy {
  font-weight: 700;
  text-align: center;
}
.keyvisual-copy-wrapper {
  width: 91%;
  margin: -6em auto 0;
  padding-bottom: 5em;
  position: relative;
  z-index: 1;
}
.keyvisual-copy-main {
  color: #fff;
  font-size: 150%;
  display: inline-block;
  position: relative;
  z-index: 0;
}
.keyvisual-copy-main::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 90%;
  top: 5%;
  left: 0;
  z-index: -1;
}
.keyvisual-copy-main.create::after {
  background-color: #4fbdcf;
}
.keyvisual-copy-main.registration::after {
  background-color: #f48499;
}
@media screen and (max-width: 374px) {
  .keyvisual-copy {
    font-size: 3.5vw;
  }
}
@media screen and (min-width: 990px) {
  .keyvisual {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .keyvisual::after {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #ddf9fe;
  }
  .keyvisual-img {
    width: min(87%, 830px);
  }
  .keyvisual-img .img-fix {
    width: 100%;
    margin-left: 0;
  }
  .keyvisual-img-wrapper {
    width: max(62%, 50% + 200px);
    background-size: auto;
  }
  .keyvisual-copy {
    text-align: left;
  }
  .keyvisual-copy-wrapper {
    position: absolute;
    left: max(8%, 50% - 630px);
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    margin: 0;
    padding: 0;
    width: auto;
  }
}
@media screen and (min-width: 1940px) {
  .keyvisual-img-wrapper {
    background-size: cover;
  }
}

/* lead */
.lead-troubles {
  position: relative;
  z-index: 0;
  margin-bottom: 30px;
}
.lead-troubles::after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #fff;
  border-width: 20px;
  margin-left: -20px;
}
.lead-troubles-wrapper {
  max-width: 900px;
  margin: auto;
}
.lead-troubles-wrapper li {
  border: #ccc 2px solid;
  border-radius: 5px;
  background-color: #fff;
  background-image: url("../img/check_blue.svg");
  background-size: 1.25em auto;
  background-repeat: no-repeat;
  background-position: 0.8em 1em;
  font-weight: 700;
  padding: 0.8em 1em 0.8em 3em;
}
.lead-troubles-wrapper li:not(:first-child) {
  margin-top: 1rem;
}
@media screen and (min-width: 688px) {
  .lead-troubles-wrapper li {
    font-size: 110%;
  }
}
@media screen and (min-width: 1260px) {
  .lead-troubles {
    background-image: url("../img/trouble_bg.png");
    background-repeat: no-repeat;
    background-position: 100% 100%;
  }
}
.lead-agent {
  border: #3bb2c6 5px solid;
  background-color: #fff;
}
.lead-agent-header {
  background-color: #3bb2c6;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 0.8em;
}
.lead-agent-header-main {
  font-size: 135%;
}
.lead-agent-photo {
  padding: 0 2rem 2rem 0;
  position: relative;
  z-index: 0;
  margin: auto;
  width: min(100%, 400px);
}
.lead-agent-photo::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  background-color: #ddf9fe;
}
.lead-agent-txt {
  width: 100%;
}
@media screen and (max-width: 374px) {
  .lead-agent-header {
    font-size: 4vw;
  }
}
@media screen and (min-width: 688px) {
  .lead-agent-header {
    font-size: 110%;
  }
  .lead-agent-header-main {
    position: relative;
    z-index: 0;
  }
  .lead-agent-header-main::before, .lead-agent-header-main::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 0;
    pointer-events: none;
    width: 0;
    height: 100%;
    border-left: #fff 5px solid;
  }
  .lead-agent-header-main::before {
    -webkit-transform: rotate(-35deg);
            transform: rotate(-35deg);
    left: calc(50% - 9em);
  }
  .lead-agent-header-main::after {
    -webkit-transform: rotate(35deg);
            transform: rotate(35deg);
    right: calc(50% - 9em);
  }
}
@media screen and (min-width: 990px) {
  .lead-agent-photo {
    width: 38%;
    aspect-ratio: 4/3;
  }
  .lead-agent-txt {
    width: 58%;
  }
}

/* point */
.point-row {
  gap: 0 4%;
}
.point-image {
  margin: auto;
  width: min(100%, 380px);
}
.point-txt {
  width: 100%;
}
.point-header {
  background-image: url("../img/check_blue.svg");
  background-repeat: no-repeat;
  background-position: 0 0.2em;
  background-size: 2em auto;
  padding-left: 3em;
}
@media screen and (min-width: 990px) {
  .point-row:nth-of-type(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .point-image {
    width: min(38%, 478px);
  }
  .point-txt {
    width: 58%;
  }
  .point-header {
    background-position: 0 50%;
  }
}

/* modal-content */
.division45-row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: -webkit-max-content 1em -webkit-max-content 1em 1fr;
  -ms-grid-rows: max-content 1em max-content 1em 1fr;
  grid-template-rows: -webkit-max-content -webkit-max-content 1fr;
  grid-template-rows: max-content max-content 1fr;
  gap: 1em;
  font-size: 87.5%;
}
.division45-row > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.division45-row > *:nth-child(2) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.division45-row > *:nth-child(3) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}
.division45-1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
}
.division45-2 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2/3;
}
.division45-3 {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3/4;
}
.division45-table {
  border-top: #ccc 1px solid;
  border-left: #ccc 1px solid;
  border-collapse: collapse;
  border-spacing: 0;
}
.division45-table th,
.division45-table td {
  border-right: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  padding: 0.2rem 0.5rem;
}
.division45-table th {
  background: #e7ebef;
  color: #3bb2c6;
  text-align: center;
}
.division45-table .sep {
  background: #f7fafb;
  text-align: center;
  width: 5em;
}
@media screen and (min-width: 688px) {
  .division45-row {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: -webkit-max-content 1fr;
    -ms-grid-rows: max-content 1fr;
    grid-template-rows: -webkit-max-content 1fr;
    grid-template-rows: max-content 1fr;
    font-size: 75%;
  }
  .division45-row > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .division45-row > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .division45-row > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .division45-row > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .division45-1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1/3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
  .division45-2 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
  }
  .division45-3 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
  }
}

/* reason */
@media screen and (max-width: 430px) {
  #reason .section-header-wavy.fz200 {
    font-size: 6.8vw;
  }
}

.reason-lead {
  gap: 0;
}
.reason-lead-image {
  width: 100%;
}
.reason-lead-txt {
  width: 100%;
}
@media screen and (min-width: 990px) {
  .reason-lead {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .reason-lead-image {
    width: 38%;
  }
  .reason-lead-txt {
    width: 62%;
  }
}
.reason-figure {
  margin-left: auto;
  margin-right: auto;
  width: min(100%, 42em);
}
.reason-figure-popup {
  width: 14em;
}
.reason-expert-header {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 0.5em;
}
.reason-expert-ttl {
  color: #fff;
  padding: 0 0.6em;
}
.reason-expert-ttl.vision {
  background-color: #4fbdcf;
}
.reason-expert-ttl.irify {
  background-color: #f48499;
}
.reason-expert-row {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1em 4%;
}
.reason-expert-txt {
  width: 100%;
}
.reason-expert-profile {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  padding: 1rem;
}
.reason-expert-photo {
  aspect-ratio: 1/1;
  width: min(30%, 100px);
}
.reason-expert-desc {
  width: calc(70% - 1rem);
}
.reason-expert-logo {
  width: 100%;
  overflow-x: auto;
}
.reason-expert-logo ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5rem;
  padding-bottom: 1rem;
  width: calc(192vw + 2.6rem);
}
.reason-expert-logo li {
  border: #ccc 1px solid;
  width: 32vw;
}
@media screen and (min-width: 688px) {
  .reason-expert-logo ul {
    gap: 1rem;
    padding-bottom: 0;
    width: 100%;
  }
  .reason-expert-logo li {
    width: calc((100% - 3rem) / 4);
  }
}
@media screen and (min-width: 990px) {
  .reason-expert-txt {
    width: 58%;
  }
  .reason-expert-profile {
    display: block;
    width: 38%;
  }
  .reason-expert-photo {
    aspect-ratio: auto;
    width: 100%;
  }
  .reason-expert-desc {
    text-align: center;
    padding-top: 1rem;
    width: 100%;
  }
}

/* right */
.right-wrapper {
  position: relative;
  z-index: 0;
}
.right-wrapper::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  pointer-events: none;
  width: 100%;
  height: 60%;
  top: 0;
  left: 0;
  background-color: #f48499;
}
.right-box {
  padding: 2em 1em;
  position: relative;
  z-index: 0;
  background-color: #fff;
  border: #e9536f 5px solid;
}
.right-box span {
  display: inline-block;
}
.right-strong {
  color: #fff;
  margin: 0 0.3em;
  padding: 0 0.2em;
  position: relative;
  z-index: 0;
}
.right-strong::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  pointer-events: none;
  width: 100%;
  height: 80%;
  top: 10%;
  left: 0;
  background-color: #e9536f;
}
.right-ill1, .right-ill2 {
  position: absolute;
  z-index: 0;
  pointer-events: none;
  width: 3.8em;
}
.right-ill1 {
  bottom: -5em;
  left: -0.5em;
}
.right-ill2 {
  top: -3em;
  right: -0.5em;
}
@media screen and (min-width: 688px) {
  .right-ill1 {
    bottom: -3em;
    left: -2em;
  }
  .right-ill2 {
    top: auto;
    bottom: -3em;
    right: -2em;
  }
}
@media screen and (min-width: 990px) {
  .right-ill1, .right-ill2 {
    width: 5em;
  }
}

/* price */
.price-row {
  gap: 3rem 4%;
}
.price-list {
  background-color: #4fbdcf;
  color: #fff;
  padding: 1.5em;
  margin: auto;
  position: relative;
  z-index: 0;
}
.price-list::after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #4fbdcf;
  border-width: 20px;
  margin-left: -20px;
}
.price-list li {
  background-image: url("../img/check_white.svg");
  background-repeat: no-repeat;
  background-size: 1.2em auto;
  background-position: 0 0.1em;
  font-size: 120%;
  font-weight: 700;
  padding-left: 2em;
}
.price-list li:not(:last-child) {
  margin-bottom: 0.5em;
}
.price-txt {
  width: 100%;
}
.price-main {
  color: #666;
  font-size: min(300%, 8vw);
  font-weight: 700;
  text-align: center;
}
.price-main > .rubik {
  font-size: 135%;
}
.price-campaign {
  border: #e9536f 3px double;
  padding: 1em;
  text-align: center;
}
@media screen and (min-width: 990px) {
  .price-list {
    width: 38%;
  }
  .price-list::after {
    top: 15%;
    left: 100%;
    border-top-color: rgba(136, 183, 213, 0);
    border-left-color: #4fbdcf;
    margin-left: 0;
    margin-top: -20px;
  }
  .price-txt {
    width: 58%;
  }
  .price-main {
    text-align: left;
  }
  .price-campaign {
    text-align: left;
  }
}
@media screen and (min-width: 990px) and (max-width: 1259px) {
  .price-main {
    font-size: 270%;
  }
  .price-campaign {
    font-size: 85%;
  }
}
@media screen and (min-width: 1260px) {
  .price-list {
    padding: 1.5em 5%;
  }
}
.price-flow {
  border: #3bb2c6 5px solid;
  padding: 5px;
  margin: 3em auto;
}
.price-flow-header {
  background-color: #fff;
  color: #3bb2c6;
  cursor: pointer;
  padding: 0.3em 1em;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: 700;
  text-align: center;
}
.price-flow-header-inner {
  display: inline-block;
  padding-left: 2em;
  position: relative;
  z-index: 0;
}
.price-flow-header i {
  display: inline-block;
  margin-right: 1em;
  position: absolute;
  top: calc(50% - 0.5em);
  left: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.price-flow-header:hover {
  background-color: #ddf9fe;
}
.price-flow-header:hover i {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.price-flow-header.open {
  background-color: #ddf9fe;
}
.price-flow-header.open i {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.price-flow-item {
  padding-bottom: 1em;
  position: relative;
  z-index: 0;
  border-bottom: #ccc 1px solid;
}
.price-flow-item:not(.last) {
  margin-bottom: 3rem;
}
.price-flow-item:not(.last)::after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #ccc;
  border-width: 15px;
  margin-left: -15px;
}
.price-flow-headline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0 0.8em;
}
.price-flow-num {
  color: #ddd;
  font-size: 500%;
  line-height: 0.9;
}
.price-flow-ttl {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.price-flow-date {
  background-color: #fff3f5;
}
@media screen and (max-width: 374px) {
  .price-flow-num {
    font-size: 300%;
  }
  .price-flow-ttl {
    font-size: 125%;
  }
}
@media screen and (min-width: 688px) {
  .price-flow {
    margin: 5em auto;
  }
  .price-flow-item {
    padding-left: 8em;
  }
  .price-flow-headline {
    display: block;
  }
  .price-flow-num {
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 990px) {
  .price-flow {
    margin: 6.5em auto;
  }
  .price-flow-header {
    font-size: 125%;
  }
  .price-flow-item {
    padding-left: 13em;
  }
  .price-flow-num {
    font-size: 800%;
  }
}

/* cta */
.cta-block {
  padding-bottom: 3em;
}
.cta-box {
  border: #e9536f 5px solid;
  padding: 5px;
  margin-top: max(-9vw, -68px);
}
.cta-box-inner {
  background-color: #fff3f5;
  padding: min(10vw, 80px) 1.5em 1.5em;
}
.cta-campaign {
  width: min(90%, 680px);
  margin: auto;
}
@media screen and (min-width: 990px) {
  .cta-block {
    padding-bottom: 4em;
  }
  .cta-box-inner {
    padding-left: 2em;
    padding-right: 2em;
    text-align: center;
  }
}

/* contact */
.contact-lead {
  margin-bottom: 2em;
}
@media screen and (min-width: 990px) {
  .contact-lead {
    text-align: center;
  }
}
.contact-item-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
  margin-top: 1em;
}
.contact-item-ttl {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.contact-item-input {
  width: 100%;
}
.contact-item-tm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
.contact-item-tm-sub {
  padding-left: 2em;
}
@media screen and (max-width: 687px) {
  .contact-item-data .contact-item-ttl, .contact-item-tm .contact-item-ttl {
    font-weight: 700;
  }
}
@media screen and (min-width: 688px) {
  .contact-item-data {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    gap: 0 1em;
  }
  .contact-item-req {
    width: 3em;
  }
  .contact-item-input {
    width: min(70%, 100% - 13em);
  }
}
.contact-btn2 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
}

#contact_trademark_req {
  display: none;
}

/* validate */
.formError .formErrorContent {
  border: 0;
  border-radius: 0;
  font-size: 1.2rem;
  padding: 0.4em 1em;
  max-width: 100%;
  min-width: initial;
}

@media screen and (min-width: 688px) {
  .formError .formErrorContent {
    font-size: 1.6rem;
  }
}
/* error */
.contact-err-list {
  color: #dd2e3a;
  font-size: 120%;
  font-weight: 700;
  margin: 1em auto;
}

@media screen and (max-width: 687px) {
  .contact-err-list {
    margin-top: 3rem;
    text-align: left;
  }
}
@media screen and (min-width: 688px) {
  .contact-err-list {
    margin-top: 5rem;
    text-align: center;
  }
}
/* privacy */
#privacypolicy {
  color: #333;
  font-size: 87.5%;
}
#privacypolicy h3 {
  font-size: 125%;
  font-weight: 700;
}
#privacypolicy ol {
  list-style: outside decimal;
  padding-left: 1em;
}
#privacypolicy ol li {
  margin: 0.2em 0;
}
#privacypolicy ul {
  list-style: outside disc;
  padding-left: 1em;
}
#privacypolicy ul li {
  margin: 0.2em 0;
}

/*
form item
-------------------*/
/* select */
.select-wrap {
  display: inline-block;
  position: relative;
}
.select-wrap::after {
  content: "\f107";
  color: #3bb2c6;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0.5em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
}
.select-wrap select {
  outline: none;
  text-indent: 0.01px; /*text-overflow: '';*/
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select-wrap select option {
  background-color: #fff;
  color: #333;
}
.select-wrap select::-ms-expand {
  display: none;
}
.select-wrap select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #828c9a;
}
.select-wrap select.form-input {
  padding-right: 30px;
}

select.form-input {
  border: #ccc 1px solid;
  background-color: #fff;
  border-radius: 3px;
  padding: 0.7em 1.8em 0.7em 0.7em;
}
select.form-input:focus {
  background-color: #f8f8f8;
}

/* radio */
input[type=radio] { /*display: none;*/
  opacity: 0;
  position: absolute;
}

.form-radio {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 2em;
  vertical-align: middle;
}
.form-radio::before, .form-radio::after {
  content: "";
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.form-radio::before {
  top: 50%;
  left: 0;
  margin-top: -8px;
  width: 16px;
  height: 16px;
  border: #ccc 1px solid;
  background-color: #fff;
}
.form-radio::after {
  top: 50%;
  left: 4px;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  background-color: #3bb2c6;
  opacity: 0;
}

.form-radio:hover::before,
input[type=radio]:checked + .form-radio::before {
  background-color: #f8f8f8;
}

input[type=radio]:checked + .form-radio::after {
  opacity: 1;
}

/* check */
input[type=checkbox] { /*display: none;*/
  opacity: 0;
  position: absolute;
}

.form-check {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 1.5em;
  vertical-align: middle;
  margin-bottom: 0.5em;
}
.form-check::before, .form-check::after {
  content: "";
  display: inline-block;
  position: absolute;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.form-check::before {
  top: 50%;
  left: 0;
  margin-top: -9px;
  width: 16px;
  height: 16px;
  border-radius: 3px;
  border: #ccc 1px solid;
  background-color: #fff;
}
.form-check::after {
  top: calc(50% - 6px);
  left: 5px;
  opacity: 0;
  width: 6px;
  height: 10px;
  border-bottom: #3bb2c6 3px solid;
  border-right: #3bb2c6 3px solid;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.form-check:hover::before,
input[type=checkbox]:checked + .form-check::before {
  background-color: #f8f8f8;
}

input[type=checkbox]:checked + .form-check::after {
  opacity: 1;
}

.form-req {
  background: #e9536f;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  font-size: 75%;
  padding: 0 0.5em;
  line-height: 2;
  margin-right: 0.4em;
}

.form-input {
  display: inline-block;
  position: relative;
  border: #ccc 1px solid;
  border-radius: 3px;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0.5em;
}
.form-input:focus {
  background: #f8f8f8;
}

.text-s {
  width: 5em;
}

.text-m {
  width: 80%;
}

.text-l {
  width: 100%;
}

@media screen and (max-width: 687px) {
  /* file */
  input[type=file] {
    -webkit-transform: scale(0.8) translateX(-10%);
            transform: scale(0.8) translateX(-10%);
  }
  .text-s {
    width: 4em !important;
  }
  .text-m {
    width: 100%;
  }
}
@media all and (-ms-high-contrast: none) {
  /* IE */
  .mincho {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  body {
    overflow-x: hidden;
  }
}